
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/EKeys1a_seg18.wav"]

crest: [1.22935533524, 1.2711122036, 1.41536128521, 1.32959389687, 1.24408435822, 1.20843040943, 1.22270393372, 1.4281488657, 1.24953961372, 1.21722149849, 1.31471741199, 1.18780064583, 1.28077816963, 1.27259016037, 1.36662435532, 1.34525179863, 1.29410469532, 1.2982250452, 3.47528028488, 1.73682463169, 1.25159716606, 1.31531727314, 1.23338282108, 1.18224525452, 1.26150298119, 1.29557144642, 1.25053870678, 1.24543964863, 2.84999322891, 1.62659931183, 1.31589031219, 1.21607112885, 2.78308725357]

mfcc_0: [-929.372741699, -951.690734863, -825.52935791, -878.825256348, -922.212463379, -929.255432129, -944.735595703, -791.443359375, -847.720092773, -873.216064453, -900.847351074, -902.277648926, -935.201049805, -922.983459473, -848.57635498, -901.640258789, -933.289489746, -954.040649414, -939.897277832, -821.142456055, -904.345397949, -922.639465332, -934.2265625, -932.428955078, -796.492614746, -862.442749023, -899.726379395, -914.671020508, -877.926818848, -772.93536377, -866.702758789, -912.440124512, -835.794921875]

mfcc_1: [159.47946167, 150.21697998, 175.969894409, 166.271697998, 149.594741821, 149.235641479, 153.712753296, 167.166351318, 163.848846436, 155.869491577, 143.821182251, 175.093902588, 157.848190308, 164.542221069, 188.151947021, 164.808624268, 155.717895508, 151.358673096, 139.248550415, 177.355987549, 158.024368286, 142.14793396, 151.06427002, 166.065612793, 189.822128296, 178.751953125, 164.808502197, 165.198989868, 150.168106079, 167.991134644, 174.972854614, 152.306747437, 152.255340576]

mfcc_10: [-1.60976243019, -1.46765470505, -0.963141322136, -8.00901317596, -6.48916816711, -8.31697368622, -9.89834308624, -5.41667318344, -13.114774704, -12.2161073685, -2.71258544922, -5.58040904999, -6.25476074219, -5.39608764648, -18.1733150482, -18.5035991669, -11.3817176819, -8.60359287262, -6.44073724747, -10.3636827469, -3.32151675224, -4.26120424271, -5.09593296051, -8.90353393555, -8.04016876221, -5.16486978531, 0.0769713744521, 0.222711771727, -5.86629104614, -6.27221393585, -4.29226207733, -1.28279221058, -6.00911188126]

mfcc_11: [-3.17636227608, -5.37370491028, -6.28793668747, -13.2451982498, -10.4384336472, -7.1795630455, -9.69037151337, -4.38732624054, -3.27801966667, -11.7738180161, -13.1355228424, -16.0932922363, -17.0750274658, -14.5025634766, -17.2169437408, -17.2617492676, -9.38046455383, -12.4765834808, -10.3215351105, -14.4314022064, -10.7115345001, -9.40682315826, -9.26033878326, -9.56138134003, -13.9254388809, -14.5703172684, -14.721786499, -12.2240667343, -7.65309858322, -6.81955623627, -6.42212533951, -7.50811243057, -6.18549776077]

mfcc_12: [-5.4552822113, -5.70876932144, -1.98571670055, -0.993423104286, -1.62159514427, -4.73986291885, -8.04966068268, 5.16300582886, 2.60403418541, -3.26497507095, -9.00820827484, -16.8660755157, -10.8758192062, -11.3256187439, 6.94590187073, 4.01608133316, -2.4780087471, -7.88450908661, -6.74242067337, -7.34828090668, -8.70622348785, -11.5144367218, -6.48579692841, -6.95134449005, -9.59648990631, -10.6878995895, -12.5860948563, -13.9239845276, -8.73234367371, -2.19592308998, -2.9601123333, -9.82725715637, -7.89158582687]

mfcc_2: [-30.4217128754, -13.0335655212, -69.7675018311, -63.1061477661, -43.7084960938, -34.1347465515, -24.9877815247, -71.180480957, -65.6650238037, -56.805431366, -48.1473960876, -42.2819824219, -29.8168945312, -30.8195438385, -52.9770545959, -40.9488105774, -24.9349365234, -18.7652549744, -18.5632228851, -69.2759857178, -44.7440452576, -29.0184249878, -25.570016861, -15.3023328781, -70.2911300659, -58.4888153076, -42.0553321838, -32.6125679016, -32.8573913574, -78.3935699463, -58.5880851746, -37.9829177856, -41.1466331482]

mfcc_3: [-68.8447036743, -57.8031616211, -36.6296195984, -60.0059051514, -60.9395294189, -71.0119094849, -70.0517272949, -16.953502655, -41.8372116089, -53.9465293884, -53.4594917297, -73.204460144, -60.269241333, -60.3691902161, -32.3150405884, -43.577091217, -52.1412200928, -60.7814483643, -53.3742256165, -31.8401584625, -49.8670768738, -51.9824752808, -52.4851951599, -54.4088592529, -18.5761566162, -47.3545608521, -56.1254615784, -57.9395675659, -46.6155509949, -32.2542495728, -55.1117630005, -50.3660202026, -42.5985794067]

mfcc_4: [-36.5552139282, -33.5516090393, -36.3520889282, -28.3635978699, -24.8600139618, -29.0525302887, -28.1647777557, -38.5355033875, -33.1501922607, -29.1417980194, -25.9104557037, -31.6948566437, -23.2812595367, -27.9262638092, -24.6505050659, -21.6518363953, -21.3991680145, -28.3639774323, -33.2515335083, -29.1942653656, -22.8457679749, -28.1178741455, -26.9717597961, -25.7276744843, -23.1247577667, -18.4571399689, -21.5772342682, -23.1874961853, -25.7933139801, -37.420375824, -29.646446228, -23.5385723114, -34.6928443909]

mfcc_5: [-34.5537490845, -27.2185096741, -40.9506454468, -39.3163986206, -29.0676803589, -20.4845199585, -18.6230335236, -42.9752426147, -44.1074676514, -34.2238807678, -29.1844959259, -25.0328922272, -20.377620697, -26.5863952637, -47.8483161926, -39.1791572571, -23.4274559021, -22.1390857697, -26.8828487396, -41.5202102661, -40.0237541199, -29.9447479248, -28.489654541, -22.9203681946, -27.7371234894, -36.9437255859, -29.0875606537, -27.6421546936, -21.3562450409, -25.3562660217, -33.1735496521, -29.8019752502, -30.1637401581]

mfcc_6: [-34.391708374, -30.418504715, -24.2132568359, -32.9614143372, -29.2295188904, -33.7504234314, -36.5143432617, -31.3646736145, -23.8665943146, -23.2548141479, -22.7232322693, -26.3663444519, -26.7792015076, -29.2085208893, -24.6186332703, -25.6252326965, -28.3363628387, -31.1500930786, -32.9502868652, -33.9346580505, -36.0555458069, -33.4600296021, -29.2725963593, -29.8022975922, -17.5225200653, -28.1020545959, -28.3422775269, -32.4525756836, -26.4163341522, -27.7676811218, -26.0213985443, -31.9470214844, -32.8114051819]

mfcc_7: [-22.48254776, -23.3731002808, -29.7561130524, -33.3392944336, -21.3379058838, -27.1380519867, -32.5232009888, -21.2853794098, -20.0582523346, -18.763343811, -17.7468414307, -25.3090782166, -25.0616378784, -24.8522777557, -21.3342475891, -22.4237174988, -26.3303852081, -30.2408370972, -28.7820644379, -30.3625278473, -24.4745311737, -25.9462146759, -24.1932067871, -27.1879138947, -34.4609680176, -30.9629383087, -25.8113479614, -28.643119812, -25.2917919159, -27.8786258698, -30.2514801025, -29.4844894409, -28.7969493866]

mfcc_8: [-18.5982818604, -15.7725639343, -13.189078331, -17.9679832458, -15.009305954, -13.1065568924, -15.3038368225, -15.6824951172, -2.67853689194, -4.06278800964, -8.02811527252, -16.4515419006, -13.1136198044, -15.3911581039, -25.3200778961, -28.1866035461, -23.4844226837, -23.8434333801, -13.7798461914, -13.0594835281, -13.2666196823, -13.5703344345, -16.6743373871, -16.2177467346, -16.3113555908, -25.8777008057, -22.5747280121, -22.8595981598, -16.763917923, -19.4684734344, -27.0982437134, -23.6350307465, -22.7050590515]

mfcc_9: [-12.0421257019, -7.23073339462, 6.14200592041, 4.62804508209, -4.73968172073, -8.65928554535, -8.79453277588, 2.80530190468, 8.17499160767, 5.58485460281, 6.02250957489, -2.55642700195, 0.582623243332, -2.31122922897, -13.2800788879, -15.2949409485, -15.3511676788, -13.5579061508, -3.66943740845, -4.36818265915, 1.05519282818, -3.69842362404, -5.50675725937, -7.10100221634, 1.70866560936, -1.73579752445, -2.0828025341, -5.56776046753, -3.34836554527, -9.32824802399, -10.8521900177, -7.76620817184, -3.09998726845]

rms: [0.00912579335272, 0.00731092179194, 0.0234007053077, 0.0136738140136, 0.00859085377306, 0.00761616183445, 0.00650017661974, 0.0291630867869, 0.017836002633, 0.014076850377, 0.0117470929399, 0.0119074080139, 0.00886806380004, 0.00924470555037, 0.0186801105738, 0.0102430284023, 0.00733076315373, 0.00552386138588, 0.00899175647646, 0.021579362452, 0.0103567289189, 0.00856364145875, 0.00820517539978, 0.00785208400339, 0.0229304786772, 0.0146069591865, 0.0103837372735, 0.00864051375538, 0.0132460957393, 0.0283657312393, 0.0136293089017, 0.00987723749131, 0.0220231600106]

spectralcentroid: [853.617126465, 930.314880371, 971.28137207, 970.696899414, 1065.88012695, 1070.2064209, 871.318359375, 1024.74621582, 1067.30053711, 1144.36157227, 1258.34375, 869.321899414, 1061.5579834, 915.606994629, 839.915527344, 918.898071289, 928.775146484, 850.445739746, 943.03326416, 970.898254395, 1013.809021, 1127.29406738, 1053.00415039, 866.715148926, 995.038757324, 963.2734375, 1016.73175049, 891.627746582, 1080.86706543, 1086.60974121, 955.154846191, 1073.51037598, 1103.74694824]

spectralcontrast_0: [-0.770366430283, -0.795622706413, -0.789219021797, -0.76269865036, -0.787515938282, -0.805506289005, -0.796681582928, -0.70150333643, -0.750344157219, -0.780771255493, -0.806324958801, -0.750748336315, -0.780114710331, -0.749836862087, -0.693644404411, -0.691920638084, -0.692873835564, -0.657174706459, -0.670332968235, -0.631288230419, -0.667401790619, -0.663055181503, -0.696599960327, -0.721927642822, -0.660965681076, -0.623843967915, -0.650100648403, -0.628723978996, -0.671969175339, -0.71501326561, -0.737194776535, -0.789850890636, -0.777138233185]

spectralcontrast_1: [-0.796251356602, -0.807262003422, -0.802218317986, -0.830921709538, -0.843280911446, -0.81469720602, -0.775455892086, -0.770052552223, -0.79028648138, -0.841402590275, -0.837894499302, -0.844737648964, -0.872388958931, -0.871125459671, -0.815025150776, -0.850500166416, -0.87143599987, -0.840005159378, -0.77230578661, -0.821336209774, -0.831178188324, -0.839556515217, -0.887544870377, -0.88057488203, -0.790059566498, -0.78874540329, -0.785163700581, -0.790193021297, -0.808700323105, -0.777170360088, -0.831369459629, -0.843984901905, -0.812177479267]

spectralcontrast_10: [-10.9710435867, -10.978887558, -9.47553157806, -10.2051620483, -10.5994310379, -10.7864160538, -11.194319725, -8.71913051605, -9.28540039062, -9.59755706787, -9.94918632507, -10.4361114502, -10.6675329208, -10.599562645, -9.91128063202, -10.5519618988, -10.9728450775, -11.4249610901, -10.9170074463, -9.3528175354, -10.2482862473, -10.312953949, -10.6017065048, -10.7158594131, -9.04763317108, -9.84809112549, -10.2653837204, -10.6837615967, -9.90462779999, -8.61787414551, -9.74939346313, -10.2562627792, -9.27688407898]

spectralcontrast_11: [-12.5536670685, -12.4616737366, -11.59146595, -12.0336713791, -12.1319112778, -12.1813011169, -12.7262058258, -11.3098955154, -11.8151540756, -11.5076904297, -11.1500272751, -12.4102468491, -12.2525453568, -12.5594625473, -11.9172134399, -12.2717018127, -12.2964820862, -13.0633306503, -12.7338285446, -11.5276041031, -12.3558759689, -11.559258461, -12.2361803055, -12.1747579575, -11.7457294464, -11.879237175, -12.3446855545, -12.5490112305, -11.9728116989, -10.9325227737, -11.8390665054, -11.9583454132, -11.2186069489]

spectralcontrast_2: [-0.793042421341, -0.790053904057, -0.636993467808, -0.704825103283, -0.784594893456, -0.796643316746, -0.790005624294, -0.643950819969, -0.684983670712, -0.677747070789, -0.735334575176, -0.697500646114, -0.75084990263, -0.790482699871, -0.811905682087, -0.849869072437, -0.838614225388, -0.828691244125, -0.774897456169, -0.597246825695, -0.702237188816, -0.756498932838, -0.756707310677, -0.742515683174, -0.736775934696, -0.753307521343, -0.765171825886, -0.798826932907, -0.788914620876, -0.695350110531, -0.744041383266, -0.772651672363, -0.76256197691]

spectralcontrast_3: [-0.765925347805, -0.788871526718, -0.723958849907, -0.715435802937, -0.744420528412, -0.739673435688, -0.738215684891, -0.74766522646, -0.747506797314, -0.756464183331, -0.783230781555, -0.706833779812, -0.766727268696, -0.766862511635, -0.717572450638, -0.729805588722, -0.743166565895, -0.766008973122, -0.79069763422, -0.762986183167, -0.809849143028, -0.809041380882, -0.783843517303, -0.789187312126, -0.732249438763, -0.764364421368, -0.785737514496, -0.780438125134, -0.816930234432, -0.752154648304, -0.79374152422, -0.828051328659, -0.832337260246]

spectralcontrast_4: [-0.79582452774, -0.839307367802, -0.726235985756, -0.722583830357, -0.761504471302, -0.790650427341, -0.780857980251, -0.73703700304, -0.756898880005, -0.765518963337, -0.801520049572, -0.810768425465, -0.814463794231, -0.792343378067, -0.712436378002, -0.745945334435, -0.778176665306, -0.782387495041, -0.798807740211, -0.730825841427, -0.771116673946, -0.825189650059, -0.812668144703, -0.805645108223, -0.744876563549, -0.761338412762, -0.804528772831, -0.795737981796, -0.812942683697, -0.761481642723, -0.796449363232, -0.81717902422, -0.812570154667]

spectralcontrast_5: [-0.883550703526, -0.898510277271, -0.840821564198, -0.893780767918, -0.915262103081, -0.908604204655, -0.910919547081, -0.817021548748, -0.847110509872, -0.893672049046, -0.934453606606, -0.892941534519, -0.917077720165, -0.898986399174, -0.878906071186, -0.916594862938, -0.92918074131, -0.912912726402, -0.901501178741, -0.837647020817, -0.872369587421, -0.916537344456, -0.897014379501, -0.908453583717, -0.803060293198, -0.885298073292, -0.88283509016, -0.882155239582, -0.853991806507, -0.805701553822, -0.852227985859, -0.874887228012, -0.84671151638]

spectralcontrast_6: [-9.86563396454, -9.75660324097, -8.77330112457, -9.77470016479, -9.81435871124, -9.77816390991, -9.81353569031, -8.77732944489, -9.00166130066, -9.12741279602, -9.37338733673, -9.44795513153, -9.49905490875, -9.5983247757, -8.80702114105, -9.4036655426, -9.6982011795, -10.1565513611, -10.1135816574, -9.11043739319, -9.71734142303, -10.2497549057, -10.0623893738, -9.37185764313, -8.43443965912, -9.544506073, -9.66591262817, -9.82178783417, -9.2603931427, -8.63479232788, -9.42967510223, -9.53531551361, -9.02754306793]

spectralcontrast_7: [-6.76915645599, -7.04779481888, -5.81506347656, -6.25500631332, -6.98256444931, -7.05088281631, -7.23679828644, -5.54030799866, -6.47959899902, -6.62619590759, -7.02307033539, -6.45362329483, -6.84163665771, -6.49744272232, -5.39876937866, -6.10468578339, -6.46584272385, -6.78326129913, -7.19073486328, -5.78907728195, -6.74911117554, -6.98268651962, -6.73013591766, -6.45443201065, -5.48160934448, -6.07657337189, -6.65626955032, -6.60254478455, -6.53465127945, -5.67564105988, -5.94746828079, -6.49398803711, -5.77533960342]

spectralcontrast_8: [-6.84860038757, -7.34629297256, -6.52701473236, -6.89728212357, -7.15505981445, -7.15719985962, -7.31749248505, -6.31939077377, -6.51847267151, -7.01730632782, -7.16276168823, -7.04054260254, -7.54742050171, -6.96295881271, -6.32558488846, -6.95466899872, -7.46622180939, -7.59383106232, -7.59646129608, -6.98150873184, -7.19155979156, -7.29986858368, -7.39305448532, -7.4406452179, -6.23951101303, -6.76933050156, -7.10295629501, -7.09679603577, -6.91847848892, -6.05522251129, -6.76468324661, -7.26495552063, -6.48446989059]

spectralcontrast_9: [-8.58114242554, -8.97690200806, -7.60359144211, -8.11727619171, -8.53272628784, -8.58505725861, -8.96511936188, -7.32540178299, -7.87002325058, -8.03820705414, -8.13967323303, -8.35314083099, -8.69041633606, -8.53400325775, -7.99345159531, -8.47624588013, -8.70972442627, -8.86048221588, -8.80123996735, -7.2904791832, -8.09873867035, -8.48049354553, -8.73479270935, -8.63392448425, -7.09782505035, -7.56673622131, -7.90437841415, -8.21113681793, -7.70874261856, -6.47344398499, -7.18387460709, -7.88780212402, -7.19701528549]

spectralflux: [859.903381348, 816.425109863, 934.782714844, 1182.19458008, 1120.77294922, 1195.65222168, 968.379455566, 879.016906738, 985.507263184, 1094.86169434, 1378.88195801, 1081.52172852, 1418.47827148, 1067.19372559, 885.217407227, 947.82611084, 1023.41137695, 956.52166748, 894.409851074, 994.697692871, 909.937927246, 956.521728516, 1028.98547363, 859.531677246, 1289.8548584, 1155.60644531, 1184.78259277, 1074.87939453, 1177.53625488, 1236.19262695, 1080, 1178.74389648, 1027.95031738]

spectralrolloff: [859.903381348, 816.425109863, 934.782714844, 1182.19458008, 1120.77294922, 1195.65222168, 968.379455566, 879.016906738, 985.507263184, 1094.86169434, 1378.88195801, 1081.52172852, 1418.47827148, 1067.19372559, 885.217407227, 947.82611084, 1023.41137695, 956.52166748, 894.409851074, 994.697692871, 909.937927246, 956.521728516, 1028.98547363, 859.531677246, 1289.8548584, 1155.60644531, 1184.78259277, 1074.87939453, 1177.53625488, 1236.19262695, 1080, 1178.74389648, 1027.95031738]

zcr: [0.0638586953282, 0.0603864714503, 0.0732725188136, 0.0806159451604, 0.066123187542, 0.0681612342596, 0.0768280625343, 0.0743147283792, 0.0717391297221, 0.0768280625343, 0.066381983459, 0.0733695626259, 0.0621603280306, 0.0610177889466, 0.0680434778333, 0.0652173906565, 0.0647993385792, 0.0674407109618, 0.0564829222858, 0.079467125237, 0.0650232881308, 0.0567255392671, 0.0543478280306, 0.0593645423651, 0.0871578082442, 0.0716533139348, 0.0758605077863, 0.0715579688549, 0.0706521719694, 0.0921709761024, 0.0819565281272, 0.0597826093435, 0.0656055882573]
